.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.699707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.256000px;}
.ls10{letter-spacing:-3.036000px;}
.ls6{letter-spacing:-2.400000px;}
.ls8{letter-spacing:-2.200000px;}
.ls3{letter-spacing:-1.800000px;}
.ls1{letter-spacing:-1.672000px;}
.ls5{letter-spacing:-1.280000px;}
.ls11{letter-spacing:-1.100000px;}
.ls14{letter-spacing:-0.920000px;}
.ls15{letter-spacing:-0.850000px;}
.lsd{letter-spacing:-0.800000px;}
.ls12{letter-spacing:-0.720000px;}
.lsf{letter-spacing:-0.640000px;}
.lsc{letter-spacing:-0.600000px;}
.lsb{letter-spacing:-0.571200px;}
.lse{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.466400px;}
.lsa{letter-spacing:-0.408000px;}
.ls13{letter-spacing:-0.400000px;}
.ls9{letter-spacing:-0.367200px;}
.ls17{letter-spacing:-0.340000px;}
.ls16{letter-spacing:-0.238000px;}
.ls18{letter-spacing:-0.034000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.059466px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.616000px;}
._0{margin-left:-1.480000px;}
._1{width:1.320000px;}
._3{width:3.124000px;}
._14{width:63.342000px;}
._c{width:113.396000px;}
._10{width:115.090000px;}
._a{width:126.634000px;}
._b{width:147.906000px;}
._f{width:155.278000px;}
._d{width:157.240000px;}
._13{width:162.690000px;}
._11{width:178.714000px;}
._e{width:212.948000px;}
._12{width:236.300000px;}
._6{width:596.440000px;}
._5{width:630.576000px;}
._4{width:750.596000px;}
._9{width:771.296000px;}
._8{width:818.480000px;}
._7{width:824.040000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:19.822000px;}
.fs1{font-size:23.320000px;}
.fs8{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fsc{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:40.800000px;}
.fsa{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:13.446171px;}
.y1{bottom:36.959554px;}
.y2{bottom:42.161318px;}
.y15{bottom:66.601958px;}
.y14{bottom:83.784965px;}
.yd{bottom:90.340594px;}
.y13{bottom:97.843788px;}
.y12{bottom:115.026795px;}
.yc{bottom:202.480175px;}
.yb{bottom:313.008615px;}
.y2d{bottom:392.744482px;}
.y2c{bottom:419.286760px;}
.ya{bottom:425.023541px;}
.y7{bottom:444.615137px;}
.y2b{bottom:457.085938px;}
.y6{bottom:485.229516px;}
.y2a{bottom:567.429114px;}
.y8{bottom:584.887361px;}
.y29{bottom:589.298395px;}
.y9{bottom:604.147949px;}
.y28{bottom:611.167676px;}
.y27{bottom:657.249375px;}
.y26{bottom:679.118656px;}
.y25{bottom:700.987937px;}
.y24{bottom:747.069637px;}
.y23{bottom:768.938918px;}
.y22{bottom:790.808199px;}
.y21{bottom:812.677480px;}
.y20{bottom:858.759179px;}
.y1f{bottom:880.628460px;}
.y1e{bottom:902.497741px;}
.y1d{bottom:924.367022px;}
.y1c{bottom:946.236303px;}
.y1b{bottom:968.105584px;}
.y1a{bottom:1011.063101px;}
.y19{bottom:1029.808199px;}
.y18{bottom:1048.553297px;}
.y17{bottom:1067.298395px;}
.y16{bottom:1092.156738px;}
.y3{bottom:1158.952552px;}
.yf{bottom:1158.956301px;}
.y5{bottom:1172.746757px;}
.y11{bottom:1172.750350px;}
.y4{bottom:1175.089113px;}
.y10{bottom:1175.092706px;}
.h4{height:0.000000px;}
.h6{height:14.489882px;}
.h9{height:16.324000px;}
.h2{height:16.976960px;}
.hd{height:23.072000px;}
.h12{height:24.514000px;}
.h11{height:24.752000px;}
.hf{height:28.840000px;}
.h1{height:29.120000px;}
.hc{height:29.240000px;}
.hb{height:29.416800px;}
.he{height:30.800000px;}
.h10{height:33.600000px;}
.h7{height:44.800000px;}
.h5{height:50.400000px;}
.h3{height:60.113281px;}
.ha{height:61.600000px;}
.h8{height:65.578125px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:28.117647px;}
.x15{left:49.205882px;}
.x1d{left:54.758805px;}
.xe{left:57.449352px;}
.x11{left:62.199047px;}
.x1a{left:63.264706px;}
.x1e{left:65.436638px;}
.x1f{left:81.595693px;}
.x10{left:92.218228px;}
.xf{left:101.282733px;}
.x19{left:110.870225px;}
.x9{left:114.960562px;}
.x5{left:162.404405px;}
.x6{left:167.103645px;}
.x16{left:198.097415px;}
.xa{left:260.071833px;}
.x7{left:265.497446px;}
.xb{left:268.812048px;}
.x17{left:293.097572px;}
.x18{left:311.605232px;}
.x8{left:319.135294px;}
.x1{left:343.378798px;}
.x12{left:344.942139px;}
.xc{left:381.029733px;}
.xd{left:388.907361px;}
.x2{left:394.005403px;}
.x13{left:395.568744px;}
.x3{left:401.290997px;}
.x14{left:407.225383px;}
.x1b{left:435.058105px;}
.x1c{left:441.719331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.779180pt;}
.ls10{letter-spacing:-2.591397pt;}
.ls6{letter-spacing:-2.048536pt;}
.ls8{letter-spacing:-1.877824pt;}
.ls3{letter-spacing:-1.536402pt;}
.ls1{letter-spacing:-1.427146pt;}
.ls5{letter-spacing:-1.092552pt;}
.ls11{letter-spacing:-0.938912pt;}
.ls14{letter-spacing:-0.785272pt;}
.ls15{letter-spacing:-0.725523pt;}
.lsd{letter-spacing:-0.682845pt;}
.ls12{letter-spacing:-0.614561pt;}
.lsf{letter-spacing:-0.546276pt;}
.lsc{letter-spacing:-0.512134pt;}
.lsb{letter-spacing:-0.487551pt;}
.lse{letter-spacing:-0.409707pt;}
.ls2{letter-spacing:-0.398099pt;}
.lsa{letter-spacing:-0.348251pt;}
.ls13{letter-spacing:-0.341423pt;}
.ls9{letter-spacing:-0.313426pt;}
.ls17{letter-spacing:-0.290209pt;}
.ls16{letter-spacing:-0.203146pt;}
.ls18{letter-spacing:-0.029021pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.050758pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.232904pt;}
._0{margin-left:-1.263264pt;}
._1{width:1.126695pt;}
._3{width:2.666510pt;}
._14{width:54.065975pt;}
._c{width:96.789891pt;}
._10{width:98.235816pt;}
._a{width:108.089272pt;}
._b{width:126.246126pt;}
._f{width:132.538544pt;}
._d{width:134.213222pt;}
._13{width:138.865105pt;}
._11{width:152.542494pt;}
._e{width:181.763146pt;}
._12{width:201.695397pt;}
._6{width:509.095230pt;}
._5{width:538.232234pt;}
._4{width:640.676084pt;}
._9{width:658.344703pt;}
._8{width:698.618912pt;}
._7{width:703.364686pt;}
.fs4{font-size:16.919197pt;}
.fs1{font-size:19.904937pt;}
.fs8{font-size:20.485356pt;}
.fs9{font-size:27.313808pt;}
.fsc{font-size:29.020921pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:34.825105pt;}
.fsa{font-size:37.556485pt;}
.fsb{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:75.112971pt;}
.fs6{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:11.477067pt;}
.y1{bottom:31.547067pt;}
.y2{bottom:35.987067pt;}
.y15{bottom:56.848533pt;}
.y14{bottom:71.515200pt;}
.yd{bottom:77.110800pt;}
.y13{bottom:83.515200pt;}
.y12{bottom:98.181867pt;}
.yc{bottom:172.828267pt;}
.yb{bottom:267.170533pt;}
.y2d{bottom:335.229600pt;}
.y2c{bottom:357.884933pt;}
.ya{bottom:362.781600pt;}
.y7{bottom:379.504133pt;}
.y2b{bottom:390.148667pt;}
.y6{bottom:414.170800pt;}
.y2a{bottom:484.332800pt;}
.y8{bottom:499.234400pt;}
.y29{bottom:502.999467pt;}
.y9{bottom:515.674400pt;}
.y28{bottom:521.666133pt;}
.y27{bottom:560.999467pt;}
.y26{bottom:579.666133pt;}
.y25{bottom:598.332800pt;}
.y24{bottom:637.666133pt;}
.y23{bottom:656.332800pt;}
.y22{bottom:674.999467pt;}
.y21{bottom:693.666133pt;}
.y20{bottom:732.999467pt;}
.y1f{bottom:751.666133pt;}
.y1e{bottom:770.332800pt;}
.y1d{bottom:788.999467pt;}
.y1c{bottom:807.666133pt;}
.y1b{bottom:826.332800pt;}
.y1a{bottom:862.999467pt;}
.y19{bottom:878.999467pt;}
.y18{bottom:894.999467pt;}
.y17{bottom:910.999467pt;}
.y16{bottom:932.217467pt;}
.y3{bottom:989.231467pt;}
.yf{bottom:989.234667pt;}
.y5{bottom:1001.005600pt;}
.y11{bottom:1001.008667pt;}
.y4{bottom:1003.004933pt;}
.y10{bottom:1003.008000pt;}
.h4{height:0.000000pt;}
.h6{height:12.367933pt;}
.h9{height:13.933456pt;}
.h2{height:14.490794pt;}
.hd{height:19.693255pt;}
.h12{height:20.924084pt;}
.h11{height:21.127230pt;}
.hf{height:24.616569pt;}
.h1{height:24.855565pt;}
.hc{height:24.957992pt;}
.hb{height:25.108900pt;}
.he{height:26.289540pt;}
.h10{height:28.679498pt;}
.h7{height:38.239331pt;}
.h5{height:43.019247pt;}
.h3{height:51.310081pt;}
.ha{height:52.579079pt;}
.h8{height:55.974634pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:24.000000pt;}
.x15{left:42.000000pt;}
.x1d{left:46.739733pt;}
.xe{left:49.036267pt;}
.x11{left:53.090400pt;}
.x1a{left:54.000000pt;}
.x1e{left:55.853867pt;}
.x1f{left:69.646533pt;}
.x10{left:78.713467pt;}
.xf{left:86.450533pt;}
.x19{left:94.634000pt;}
.x9{left:98.125333pt;}
.x5{left:138.621333pt;}
.x6{left:142.632400pt;}
.x16{left:169.087333pt;}
.xa{left:221.986000pt;}
.x7{left:226.617067pt;}
.xb{left:229.446267pt;}
.x17{left:250.175333pt;}
.x18{left:265.972667pt;}
.x8{left:272.400000pt;}
.x1{left:293.093200pt;}
.x12{left:294.427600pt;}
.xc{left:325.230400pt;}
.xd{left:331.954400pt;}
.x2{left:336.305867pt;}
.x13{left:337.640267pt;}
.x3{left:342.524533pt;}
.x14{left:347.589867pt;}
.x1b{left:371.346667pt;}
.x1c{left:377.032400pt;}
}
